/*
(주)파이브센스_FIVESENSES.Corp.
본 라이브러리(소스코드 및 디자인 포함)는 (주)파이브센스의 자산이며, 저작권법 및 부정경쟁방지법에 의해 보호됩니다.
무단 사용, 외부 유출, 복제, 배포, 변형을 금지합니다.
위반 시 민·형사상 법적 책임 및 손해배상 청구 대상이 됩니다.
작성일: 2025-02-25 | 저작권자: (주)파이브센스(520-86-01244) | All Rights Reserved.
*/
/*************************** 모바일 헤더 ***************************/

/* 
모바일 분리형 헤더 1
*/
.m_header01.shop_item_H .m_header {
    padding: 13.5px 0;
}
.m_header01.shop_item_H .m_header .container_fix .right_menu {
    top: 0;
}

.m_header .container_fix .left_menu {
    /* display: none; */
    width: 22px;
    display: block;
    height: 17px;
}

.m_header .container_fix .left_menu span {
    width: 100%;
    height: 1.7px;
    background-color: #222222;
    display:block;
    position: absolute;
}

.m_header .container_fix .left_menu span:first-child {
    top:0;
}

.m_header .container_fix .left_menu span:nth-child(2) {
    top:50%;
    transform: translateY(-50%);
}

.m_header .container_fix .left_menu span:last-child {
    bottom:0;
}

.m_header .container_fix .right_menu .right_list > li:last-child {
    position: relative;
    top: -1px;
}
.m_header .container_fix .right_menu .right_list > li.m-address {
    margin-left: 22px;
}

.m_header .container_fix .right_menu .right_list > li.search_li {
    margin-left: 10px;
}

.m_header01 .m_header {
    padding: 10px 0;
}

.m_header01 .m_header .container_fix .right_menu {
    padding-right: 7px;
}
